credit = 1
cnalog = 10
hnalogi = 20
bnalog = 10
ferma = 70
zavod = 100
gryz = 85
avob = 50
mysor = 30
daln = 1500
metal = 1800
incas = 1900
naloga = 2500
GLS[13] = 1
GLS[14] = 100
GLS[15] = 200
arest = 2000
dostav = 1
ybil = 300
redak = 500
pomol = 1100
bail = 50000
donate = 1
exp = 0
death = 1
armyls = 99900
armylv = 100000
farmsklad = 300
GLS[28] = 300
GLS[29] = 15
GLS[30] = 0
GLS[31] = 10
GLS[32] = 0
GLS[33] = 0
GLS[34]s = 0
GLS[37] = 1
GLS[38] = 0
GLS[39] = 1
GLS[40] = 1
GLS[41] = 1
GLS[42] = 1675000
GLS[43] = 1
Narko1 = 50000
Narko2 = 50000
Narko3 = 50000
Narko4 = 50000
Narko5 = 50000
buyNarko1 = 350
buyNarko2 = 350
buyNarko3 = 350
buyNarko4 = 350
buyNarko5 = 350
sellNarko1 = 100
sellNarko2 = 100
sellNarko3 = 100
sellNarko4 = 100
sellNarko5 = 100
bankNarko1 = 10000
bankNarko2 = 10000
bankNarko3 = 10000
bankNarko4 = 10000
bankNarko5 = 10000
podarki = 1
reshouse = 1
canneed = 1
bbudget = 0
bmaterials = 0
bgotovnost = 0